div.itemExtraFields {
	border-top: 1px dotted #ddd;
	width: 70%;
	margin-top: 16px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 25px;
	padding-left: 0;
}
div.itemExtraFields ul li span.itemExtraFieldsLabel {
	display: none;
	float: left;
	font-weight: bold;
	margin: 0 4px 0 0;
	width: 100px;
	font-size: 25px;
	color: #003;
}
div.itemExtraFields ul li span.itemExtraFieldsValue {font-weight: bold;

	font-size: 25px;
	color: #003;
}
div.itemListCategory {
    background: #fFF;
    border: 0px solid #ddd;
    border-radius: 4px;
    margin: 0 0 24px 0;
    padding: 8px;
}
div.catItemImageBlock {
	padding: 8px 0;
	margin: 0 0 16px 0;
	overflow: hidden;
	height: 150px;
}
div.textk2 h3 a{
	font-size: 18PX;
	color: #003;
	font-weight: bold;
	text-align: center;
}

div.itemContainer {
	float: left;

	text-align: center;
	padding-right: 5px;
	padding-bottom: 5px;
}
div.catItemBody {
	margin: 0;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 0;
}
div.catItemExtraFields, div.genericItemExtraFields {
	border-top: 0px dotted #ddd;
	margin-top: 2px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
div.catItemExtraFields ul li span.catItemExtraFieldsLabel, div.genericItemExtraFields ul li span.genericItemExtraFieldsLabel {
    display: block;
    float: left;
    font-weight: bold;
    margin: 0 4px 0 0;
 width: none; 
}
div.catItemHeader h3.catItemTitle {
    padding: 0px 0 4px 0;
    margin: 0;
}
.shopify-buy__btn {
      padding: 5px 10px;
    
}
div.catItemExtraFields ul li span.catItemExtraFieldsLabel, div.genericItemExtraFields ul li span.genericItemExtraFieldsLabel {
	display: none;
	float: left;
	font-weight: bold;
	margin: 0 4px 0 0;
	width: none;
}
